uuid: 915227ba-1b1d-4a31-8371-b299096a685b
langcode: en
status: true
dependencies:
  config:
    - node.type.forum
_core:
  default_config_hash: UeZ24XgnXo-lT7KPfQfyzNVVF1m7AY3dHM0_1UU3UFo
id: node.forum.title
field_name: title
entity_type: node
bundle: forum
label: Subject
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
